.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-dada03d5-e1cb-116b-4796-6c446aaf4740 {
margin-top: -60px !important;
}
.lfr-layout-structure-item-c02d6e98-59d9-24bd-d659-f82b10e8db6d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-572ecce0-2a1c-2800-b1a9-30654ec426f0 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b8d8dfeb-3572-596f-91b9-acfbec9d1dbb {
text-align: right !important;
}
.lfr-layout-structure-item-8076dae7-9c95-523b-9667-f9a1cd5d9472 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f21254ff-a166-9896-db8f-ee3b78d0f143 {
margin-top: -60px !important;
}
.lfr-layout-structure-item-55a32b55-ef48-006d-23c1-15b72e05af26 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-545485eb-2972-df16-4595-38513ebbc45a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f75d2553-ebd6-32f7-3022-3f1b9a32bc03 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-072e7b0d-326f-3c94-f0c1-22528654930c {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6340d9d5-c072-039c-94cf-022c2880a9e6 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4beec40f-7b24-99d3-9fe7-6f8a809dcbbc {
background-color: var(--gray-100) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f35be8e3-fc6d-208c-06e9-7e8f678e4298 {
background-color: var(--gray-100) !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-072e7b0d-326f-3c94-f0c1-22528654930c {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-072e7b0d-326f-3c94-f0c1-22528654930c {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-072e7b0d-326f-3c94-f0c1-22528654930c {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}